source ../environment.sh
if ! docker network inspect ${NETWORK} >/dev/null 2>&1; then
  docker network create --driver bridge \
    --subnet=172.20.0.0/16 \
    --gateway=172.20.0.1 \
    ${NETWORK}
  echo "创建 ${NETWORK} bridge 网络成功，子网: 172.20.0.0/16，网关: 172.20.0.1"
else
  echo "${NETWORK} 网络已存在"
fi